Bug 233803 - category/port: p5-Email-Sender depends on deprecated p5-Email-Address
Summary: category/port: p5-Email-Sender depends on deprecated p5-Email-Address
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-05 15:44 UTC by William F. Dudley Jr.
Modified: 2018-12-08 18:34 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description William F. Dudley Jr. 2018-12-05 15:44:22 UTC
The package p5-Email-Sender depends on p5-Email-Address, which is deprecated.
I understand that p5-Email-Address-XS can be used as a replacement for
p5-Email-Address.

p5-Email-Address-1.909: Tag: expiration_date Value: 2018-12-31
p5-Email-Address-1.909: Tag: deprecated Value: Deprecated by upstream